@charset "UTF-8";

*{
    padding: 0;
    margin: 0;
}

html{
    font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {

}

header{
    height: 11.5vw;
}

.scroll-list {
  display: flex;
  list-style: none;
  padding-top: 8vw;
    overflow: hidden;
    position: fixed;
    z-index: 1;
}

.scroll-list li {
    position: relative;
    z-index: 1;
  color: #265080;
  font-size: 14vw;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 900;
  font-style: normal;
    white-space: nowrap;
  padding: 0 1em 0 0;
  margin: 0;
  animation: mojinagare 46s linear infinite;
}

@keyframes mojinagare {
  100% {
    transform: translateX(-100%);
  }
}

.menu{
    display: flex;
    margin-top:0 ;
    height: 8vw;
    position: fixed;
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.47);
}

.yoyaku{
    width: 15vw;
    height: 6.5vw;
    margin-left: 5vw;
    margin-top: 0.5vw;
    background-color: #265080;
    border: 4px solid white;
    border-radius: 2vw;
    transition: .3s;
    cursor: pointer;
}

.yoyaku:hover{
      opacity: 0.7;

  filter: alpha(opacity=70);

  -webkit-filter: "alpha(opacity=70)";
  
}

.yoyaku p{
    white-space: pre-wrap;
    color: white;
    font-weight: 700;
    font-size: 2vw;
    text-align: center;
    margin-top: 1.8vw;
}

.logo{
    width: 20%;
    margin-top: 0.5vw;
    margin-left: 19vw;
    margin-right: auto;
}

.logo img{
    width: 100%;
}
.inmei{
    width: 20%;
    position: absolute;
    top: 8.3vw;
    left: 39.3vw;
    right: 40vw;
}

.inmei img{
    width: 100%;
}

.menu ul{
    display: flex;
    list-style: none;
    width: 37.5%;
}

.menu ul li{
    color: #265080;
    font-size: 1.6vw;
    font-weight: 700;
    padding-top: 2.9vw;
    margin-right: 2.2vw;
}

.menu ul li a{
    text-decoration: none;
    color: black;
    transition: .3s;
}

.menu ul li a:hover{
    color: #265080;
    border-bottom: 1px solid black;
}

.line{
    width: 65%;
    position: fixed;
    top: 88vh;
    left: 19vw ;
    z-index: 100;
    border-radius: 4vw;
    overflow: hidden;
    border: 2px solid #265080;
    background-color: white;
}

.line ul{
    display: flex;
    list-style: none;
    
}

.line ul li:nth-of-type(1){
    width: 28.5%;
    text-decoration: none;
    font-size: 1.5vw;
    padding: 0.8vw;
    background-color: #265080;
    border-radius: 4vw;
    border: 2px dotted white;
    color: white;
    text-align: center;
      font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.line ul li:nth-of-type(2){
    width: 29%;
    text-decoration: none;
    font-size: 1.7vw;
    padding: 0.8vw;
    margin-left: 0vw;
    margin-right: 1vw;
    border-right: 2px dotted #a09f9f;
    color: #4B4B4B;
    text-align: center;
      font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}


.line ul li:nth-of-type(3){
    width: 27%;
    text-decoration: none;
    font-size: 1.7vw;
     font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
    margin-left: 2vw;
    margin-right: 1vw;
    color: #4B4B4B;
    text-align: center;
    display: flex;
    align-items: center;
}

.line ul li img{

    width: 2.5vw;
    margin-right: 1.5vw;
}

.slide{
    position: relative;
    z-index: 1;
    width: 23vw;
    height: 27.6vw;
    background-color: darkgoldenrod;
    margin-top: 0.2vw;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    border-radius: 3vw;
    border: 3.5px solid #265080;
}

@media screen {
.slide{
   width: 23vw;
   height: 27.6vw;
}
.slide1, .slide2, .slide3{
   position: absolute;
   top:0;
   left:0;
   width: 100%;
   height: 100%;
   background-size: cover;
   background-repeat: no-repeat;
}
.slide1{
   background-image: url(../images/IMG_7732.jpeg);
   animation: slide-animation-01 20s infinite;
}
.slide2{
   background-image: url(../images/IMG_7736.jpeg);
   animation: slide-animation-02 20s infinite;
}
.slide3{
   background-image: url(../images/IMG_7735.jpeg);
   animation: slide-animation-03 20s infinite;
}
@keyframes slide-animation-01 {
    0% {opacity: 1; transform: scale(1.0);}
  30% {opacity: 1;}
  40% {opacity: 0; transform: scale(1.15);}
  90% {opacity: 0}
100% {opacity: 1; transform: scale(1.0);}
}
@keyframes slide-animation-02 {
    0% {opacity: 0;}
  30% {opacity: 0; transform: scale(1.1);}
  40% {opacity: 1;}
  60% {opacity: 1;}
  70% {opacity: 0; transform: scale(1.0);}
100% {opacity: 0;}
}
@keyframes slide-animation-03 {
    0% {opacity: 0;}
  60% {opacity: 0;  transform: scale(1.0);}
  70% {opacity: 1;}
  90% {opacity: 1;}
100% {opacity: 0; transform: scale(1.1);}
}
}

.sub-section1{
    width: 100%;
    position: relative;
    z-index: 2;

    margin-left: auto;
    margin-right: auto;
    background: rgba(248, 247, 247, 0.303);
    backdrop-filter: blur(11px);
    -webkit-backdrop-filter: blur(11px);
}

.concept{
    position: relative;
    z-index: 3;
    width: 60%;
    margin-top: 17vw;
    margin-left: auto;
    margin-right: auto;
}

.photos{
    position: relative;
}

.photo{
    position: fixed;
    z-index: 2;
}

.p2{
    width: 25.5%;
    top: 152px;
    left: 72px;
    transform: rotate(20deg);
    filter: drop-shadow(0 8px 12px rgba(0,0,0,0.3));
}


.p5{
    width: 18%;
    top: 358px;
    left: 30px;
    filter: drop-shadow(0 8px 12px rgba(0,0,0,0.3));
}

.p4{
    width: 18%;
    top: 365px;
    right: 30px;
    filter: drop-shadow(0 8px 12px rgba(0,0,0,0.3));
}

.p3{
    width: 9%;
    top: 170px;
    right: 190px;
    transform: rotate(-18deg);
    filter: drop-shadow(0 8px 12px rgba(0,0,0,0.3));
}

.p1{
    width: 16%;
    top: 155px;
    right: 100px;
    filter: drop-shadow(0 8px 12px rgba(0,0,0,0.3));
}

.concept h2{
    font-size: 3vw;
    padding-top: 4vw;
    padding-left: 8vw;
    font-weight: 900;
    white-space: pre-wrap;
}

.concept p{
    font-size: 1.5vw;
    margin-top: 3vw;
    padding-right: 5vw;
    padding-bottom: 15vw;
    margin-left: 20vw;
    font-weight: 500;
    white-space: pre-wrap;
}



.sub-section2{
    position: sticky;
    top: 0;
    z-index: 6;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/IMG_7740.JPG);
 
}

.sub-section3{
    position: sticky;
    top: 0;
    z-index: 8;
    margin-bottom: 10vw;
}

.sub-section3 p{
    position: relative;
    z-index: 7;
    top: -14vw;
    left: 70vw;
    color: white;
    height: 50vw;
    writing-mode: vertical-rl;
    white-space: pre-wrap;
    font-size: 1.6vw;
    font-weight: 500;
    padding-top: 8vw;
   
}


.sub-section3 img{
    width: 11%;
    position: relative;
    z-index: 7;
    left: 19vw;
    top: -48vw;
}

.sub-section4{
    position: relative;
    z-index: 9;
    background-color: #e0f2fe;
    padding-bottom: 7vw;
}

.container {
    display: flex;
    margin-left: -10vw;
}

.fluid {
    margin-top: 30vw;
    background: #bae2fd;
    width: 65vh;
    height: 70vh;
    animation: fluid-animation 6s ease 0s infinite normal;
}

@keyframes fluid-animation {
    0%, 100% {
        border-radius: 59% 41% 21% 79% / 62% 53% 47% 38%;
    }
    50% {
        border-radius: 26% 74% 52% 48% / 52% 32% 68% 48%;
    }
}

.container2 {
    width: 60%;
    display: flex;
    margin-left: 39vw;
}

.fluid2 {
    margin-top: -60vw;
    background: #bae2fd;
    width: 100%;
    height: 70vh;
    animation: fluid-animation2 6.5s ease 0s infinite normal;
}

@keyframes fluid-animation2 {
    0%, 100% {
        border-radius: 59% 41% 21% 79% / 62% 53% 47% 38%;
    }
    50% {
        border-radius: 26% 74% 52% 48% / 41% 32% 80% 48%;
    }
}

.container3 {
    display: flex;
    margin-left: 80vw;
}

.fluid3 {
    margin-top: -10vw;
    background: #bae2fd;
    width: 65vh;
    height: 50vh;
    animation: fluid-animation3 5s ease 0s infinite normal;
}

@keyframes fluid-animation3 {
    0%, 100% {
        border-radius: 59% 38% 21% 75% / 62% 52% 47% 38%;
    }
    50% {
        border-radius: 26% 70% 52% 48% / 52% 32% 65% 48%;
    }
}

.housinbun h2:nth-of-type(1){
    width: 50%;
    text-align: center;
    margin: -56vw auto auto auto;
    font-size: 5vw;
    font-weight: 900;
    color: #344A63;
}

.housinbun p:nth-of-type(1){
    width: 40%;
    text-align: center;
    font-size: 1.1vw;
    color: #344A63; 
    font-weight: 400;   
    margin: 0 auto auto auto;
}

.housinbun h2{
    width: 40%;
    text-align: center;
    margin: -0.3vw auto auto auto;
    font-size: 2.2vw;
    color: #344A63;
}

.housinbun h3{
    width: 50%;
    text-align: center;
    margin: 0.4vw auto auto auto;
    font-size: 1.6vw;
    color: #344A63;
}

.housinbun p:nth-last-of-type(1){
    width: 95%;
    text-align: center;
    margin: 0.7vw auto auto auto;
    font-size: 1.2vw;
    color: #344A63;
    white-space: pre-wrap;
    font-weight: 500;
}

.housin{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1vw;
    display: flex;
    justify-content: space-around;
}

.h01{
    width: 14vw;
    height: 16vw;
    background-color: rgb(215, 215, 215);
    padding: 1vw;
    border-radius: 2vw;
    box-shadow: 0 8px 12px rgba(0,0,0,0.4);
}

.h01 p{
    text-align: center;
    font-size: 2vw;
    font-weight: 600;
}

.h01 img{
    display: block;
    width: 9vw;
    margin: 2vw auto auto auto;
}

.h01 h3{
    margin: 1.5vw auto auto auto;    
    white-space: pre-wrap;
    text-align: center;
    font-size: 1.5vw;
}

.h02{
    width: 14vw;
    height: 16vw;
    background-color: rgb(215, 215, 215);
    padding: 1vw;
    border-radius: 2vw;
    box-shadow: 0 8px 12px rgba(0,0,0,0.4);
}

.h02 p{
    text-align: center;
    font-size: 2vw;
    font-weight: 600;
}

.h02 img{
    display: block;
    width: 5vw;
    margin: 1.7vw auto auto auto;
}

.h02 h3{
    margin: 1.5vw auto auto auto;    
    white-space: pre-wrap;
    text-align: center;
    font-size: 1.5vw;
}

.h03{
    width: 14vw;
    height: 16vw;
    background-color: rgb(215, 215, 215);
    padding: 1vw;
    border-radius: 2vw;
    box-shadow: 0 8px 12px rgba(0,0,0,0.4);
}

.h03 p{
    text-align: center;
    font-size: 2vw;
    font-weight: 600;
}

.h03 img{
    display: block;
    width: 5.5vw;
    margin: 2vw auto auto auto;
}

.h03 h3{
    margin: 1.5vw auto auto auto;    
    white-space: pre-wrap;
    text-align: center;
    font-size: 1.5vw;
}

.h04{
    width: 14vw;
    height: 16vw;
    background-color: rgb(215, 215, 215);
    padding: 1vw;
    border-radius: 2vw;
    box-shadow: 0 8px 12px rgba(0,0,0,0.4);
}

.h04 p{
    text-align: center;
    font-size: 2vw;
    font-weight: 600;
}

.h04 img{
    display: block;
    width: 7vw;
    margin: 1.8vw auto auto auto;
}

.h04 h3{
    margin: 1vw auto auto auto;    
    white-space: pre-wrap;
    text-align: center;
    font-size: 1.5vw;
}

.kuwa1{
    background-color: #344A63;
    width: 15%;
    margin: 3vw auto auto auto;
    text-align: center;
    padding: 1vw;
    transition: .5s;
}

.kuwa1 a{
    text-decoration: none;
    color: white;
    font-size: 1.4vw;
    font-weight: 600;
}

.kuwa1:hover{
    background-color: gray;
}

.shinryo-menu h2:nth-of-type(1){
    font-size: 5vw;
    font-weight: 900;
    color: #344A63;
    width: 60%;
    margin: 15vw auto auto auto;
    text-align: center;
}

.shinryo-menu h2:nth-of-type(2){
    font-size: 2.2vw;
    color: #344A63;
    width: 60%;
    margin: 1vw auto auto auto;
    text-align: center;
}

.shinryo-menu p{
    width: 95%;
    text-align: center;
    margin: 0.7vw auto auto auto;
    font-size: 1.2vw;
    font-weight: 500;
    color: #344A63;
    white-space: pre-wrap;
}


.yobou{
    background-color: white;
    width: 85%;
    height: 25vw;
    margin: 12vw 0 auto auto;
    display: flex;
    border-radius: 2.5vw 0 0 2.5vw;
}

.yobou img{
    width: 68%;
    position: relative;
    top: -4vw;
    left: -8vw;
    border-radius: 2.5vw;
}

.yobou h3{
    width: 80%;
    font-size: 2.1vw;
    margin: 4vw 8vw auto -17vw;
}

.yobou p{
    width: 40vw;
    margin: 2vw 8vw auto -17vw;
    color: black;
    text-align: left;
}

.ireba{
    background-color: white;
    width: 80%;
    height: 25vw;
    margin: 13vw auto auto 0;
    display: flex;
    border-radius: 0 2.5vw 2.5vw 0;
}

.ireba img{
    width: 90%;
    position: relative;
    top: -4vw;
    left: 55vw;
    border-radius: 2.5vw;
}

.ireba h3{
    width: 80%;
    font-size: 2.1vw;
    text-align: center;
    position: relative;
    top: 4vw;
    right: 37vw;
}

.ireba p{
    width: 40vw;
    position: relative;
    top: 5vw;
    right: 32vw;
    color: black;
    text-align: left;
}

.menus1{
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4vw;
    display: flex;
    justify-content: space-around;
}

.menus2{
    width: 44%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2vw;
    display: flex;
    justify-content: space-around;
}

.m01{
    width: 12vw;
    height: 13vw;
    background-color: #bae2fd;
    padding: 1vw;
    border-radius: 2vw;
    box-shadow: 0 8px 12px rgba(0,0,0,0.4);
}


.m01 img{
    display: block;
    width: 5vw;
    margin: 2vw auto auto auto;
}

.m01 h3{
    margin: 1.5vw auto auto auto;    
    white-space: pre-wrap;
    text-align: center;
    font-size: 1.5vw;
}

.m02{
    width: 12vw;
    height: 13vw;
    background-color: #bae2fd;
    padding: 1vw;
    border-radius: 2vw;
    box-shadow: 0 8px 12px rgba(0,0,0,0.4);
}

.m02 img{
    display: block;
    width: 6.5vw;
    margin: 1.7vw auto auto auto;
}

.m02 h3{
    margin: 1.5vw auto auto auto;    
    white-space: pre-wrap;
    text-align: center;
    font-size: 1.5vw;
}

.m03{
    width: 12vw;
    height: 13vw;
    background-color: #bae2fd;
    padding: 1vw;
    border-radius: 2vw;
    box-shadow: 0 8px 12px rgba(0,0,0,0.4);
}

.m03 img{
    display: block;
    width: 5.5vw;
    margin: 2vw auto auto auto;
}

.m03 h3{
    margin: 1.5vw auto auto auto;    
    white-space: pre-wrap;
    text-align: center;
    font-size: 1.5vw;
}

.m04{
    width: 12vw;
    height: 13vw;
    background-color: #bae2fd;
    padding: 1vw;
    border-radius: 2vw;
    box-shadow: 0 8px 12px rgba(0,0,0,0.4);
}

.m04 img{
    display: block;
    width: 7vw;
    margin: 1.8vw auto auto auto;
}

.m04 h3{
    margin: 1vw auto auto auto;    
    white-space: pre-wrap;
    text-align: center;
    font-size: 1.5vw;
}

.m05{
    width: 12vw;
    height: 13vw;
    background-color: #bae2fd;
    padding: 1vw;
    border-radius: 2vw;
    box-shadow: 0 8px 12px rgba(0,0,0,0.4);
}

.m05 h3{
    margin: 1vw auto auto auto;    
    white-space: pre-wrap;
    text-align: center;
    font-size: 1.5vw;
}

.m05 img{
    display: block;
    width: 6vw;
    margin: 1.8vw auto auto auto;
}

.kuwa2{
    background-color: #344A63;
    width: 15%;
    margin: 5vw auto auto auto;
    text-align: center;
    padding: 1vw;
    transition: .5s;
}

.kuwa2 a{
    text-decoration: none;
    color: white;
    font-size: 1.4vw;
    font-weight: 600;
}

.kuwa2:hover{
    background-color: gray;
}

.nami{
    position: relative;
    z-index: 10;
    width: 100%;
    top: -7vw;
}

.nami img{
    width: 100%;
}

.sub-section5{
    background-color: azure;
    position: relative;
    z-index: 9;
    height: 58vw;
    top: -15vw;
    background-size: cover;
    background-image: url(../images/stripe.png)
    
}


.haha{
    display: flex;
    justify-content: center;

}

.haha img:nth-of-type(1){
    width: 40%;
    padding-top: 10vw;
    padding-right: 0vw;
    filter: drop-shadow(0 8px 12px rgba(0,0,0,0.4));
}

.haha img:nth-of-type(2){
    width: 40%;
    padding-top: 10vw;
    padding-left: 0vw;
    filter: drop-shadow(0 8px 12px rgba(0,0,0,0.4));
}

iframe{
    display: block;
    width: 25%;
    height: 18vw;
    border-radius: 2vw;
    position: relative;
    top: -32vw;
    left: 17vw;
}

.map{
    width: 10%;
    text-align: center;
    font-size: 3vw;
    position: relative;
    font-weight: 700;
    top: -32vw;
    left: 24.5vw;
}

.jouhou{
    width: 32%;
    position: relative;
    top: -54.5vw;
    left: 53.5vw;
    text-align: center;
}

.jouhou p:nth-of-type(1){
    font-size: 3vw;
    font-weight: 700;
    margin-top: 0.2vw;
}

.jouhou p:nth-of-type(2){
    font-size: 1.4vw;
    font-weight: 400;
    white-space: pre-wrap;
}

.tel{
    font-size: 2.2vw;
    font-weight: 700;
    margin-top: 0.5vw;
    
}

.j1{
    display: flex;
}

.j1 p:nth-of-type(1){
    width: 18%;
    height: 2vw;
    font-size: 1.3vw;
    font-weight: 500;
    margin-left: 2vw;
    margin-top: 1vw;
    border: 1px solid black;
    border-radius: 0.5vw;
}

.j1 p:nth-of-type(2){
    font-size: 1.3vw;
    font-weight: 400;
    white-space: pre-wrap;
    text-align: left;
    padding-left: 1.5vw;
    padding-top: 1vw;
}

.j2{
    display: flex;
}

.j2 p:nth-of-type(1){
    width: 18%;
    height: 2vw;
    font-size: 1.3vw;
    font-weight: 500;
    margin-left: 2vw;
    margin-top: 1vw;
    border: 1px solid black;
    border-radius: 0.5vw;
}

.j2 p:nth-of-type(2){
    font-size: 1.3vw;
    font-weight: 400;
    white-space: pre-wrap;
    text-align: left;
    padding-left: 1.5vw;
    padding-top: 1vw;
}

footer{
    background-color: white;
    position: sticky;
    top: 0;
    height: 99vw;
    margin-top: -70vw;
    z-index: 8;
    color: #344A63;
}

.footer-logo{
    position: relative;
    top: 57vw;
    width: 20%;
    margin-left: auto;
    margin-right: auto;
   
}

.footer-logo img{
    width: 100%;
    padding: 0.5vw;
}

.footer-parent{
    width: 95%;
    
    position: relative;
    top: 58vw;
    margin: 0 auto auto auto;
    display: flex;
}

small{
    display: block;
    width: 100%;
    height: 2vw;
    padding-top: 2.5vw;
    padding-bottom: 0;
    background-color: ;
    position: relative;
    top: 62.5vw;
    text-align: center;
}

.footer1{
    padding-left: 4vw;
    
    width: 46%;
}

.footer1 p:nth-of-type(1){
    font-size: 1.5vw;
}

.tel2{
    font-size: 2.5vw;
    font-weight: 500;
    margin-top: 0.5vw;
    margin-bottom: 0.7vw;
}

.footer1 table{
    background-color: #E0F2FE;
    width: 88%;
    font-size: 1.8vw;
    border-radius: 2vw;
    overflow: hidden;
    border-collapse: collapse;
}

table,th,td{
    border: none;
}

.footer1 table tr:nth-of-type(1){
    background-color: #BAE2FD;
}

.footer1 table tr th{
    padding: 0.4vw 0.5vw;
}

.footer1 table tr th:nth-of-type(1){
    padding:0.4vw 0.8vw;
}

.aa{
    margin-top: 0.2vw;
    font-size: 1.4vw;
    white-space: pre-wrap;
}

.f1{
    display: flex;
}

.f1 p:nth-of-type(1){
    width: 18%;
    height: 2vw;
    font-size: 1.3vw;
    font-weight: 500;
    margin-top: 1vw;
    border: 1px solid black;
    border-radius: 0.5vw;
    text-align: center;
}

.f1 p:nth-of-type(2){
    font-size: 1.4vw;
    font-weight: 400;
    white-space: pre-wrap;
    text-align: left;
    padding-left: 1.5vw;
    margin-top: 1vw;
}

.f2{
    display: flex;
}

.f2 p:nth-of-type(1){
    width: 18%;
    height: 2vw;
    font-size: 1.3vw;
    font-weight: 500;
    margin-top: 0.3vw;
    border: 1px solid black;
    border-radius: 0.5vw;
    text-align: center;
}

.f2 p:nth-of-type(2){
    font-size: 1.4vw;
    font-weight: 400;
    white-space: pre-wrap;
    text-align: left;
    padding-left: 1.5vw;
    margin-top: 0.3vw;
}

.footer2{
    width: 23%;
    font-weight: 500;
    margin-left: auto;
    margin-right: auto;
}

.footer2 p{
    font-size: 1.4vw;
    margin-bottom: 0.3vw;
    padding-left: 1vw;
    transition: .3s;
}

.footer2 p a:hover{
    color: #a09f9f;
}
.footer3 p a:hover{
    color: #a09f9f;
}


.footer2 p:nth-of-type(2){
    font-size: 1.4vw;
    padding-left: 0;
    font-weight: 700;
    color: #265080;
    margin-top: 0.8vw;
}

.footer2 p:nth-of-type(5){
    font-size: 1.4vw;
    margin-top: 0.8vw;
    padding-left: 0;
    font-weight: 700;
    color: #265080;
}

.footer2 p:nth-of-type(9){
    font-size: 1.4vw;
    padding-left: 0;
    font-weight: 700;
    color: #265080;
}

.footer2 p a{
    text-decoration: none;
    color: #344A63;
}

.footer3{
    width: 23%;
    font-weight: 500;
    margin-right: 0;
    margin-left: auto;
}

.footer3 p{
    font-size: 1.4vw;
    margin-bottom: 0.3vw;
}

.footer3 p a{
    text-decoration: none;
    color: #344A63;
}

